/**
 *
 */
package de.rico.editor.datamodel;

/**
 * Data model class of a character for use in the editor.
 * @author Frank Bruns
 */
public class CharacterData extends AbstractEntityData
{
	public CharacterData(MeshData mesh, String name, String scriptId)
	{
		super(mesh, name, scriptId);
	}
}
